.o-list-card-search {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 10px;
  margin-bottom: 4rem;
  @media (min-width: 534px) {
    grid-template-columns: 1fr 1fr;
  }

  @media (min-width: 584px) {
    margin-left: 6.5rem;
  }

  @media (min-width: 750px) {
    grid-template-columns: 1fr 1fr 1fr;
  }

  @media (min-width: 1087px) {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
